[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: systemd effectively mandatory now due to GNOME

Quoting Adam Borowski (kilobyte@angband.pl):
> On Thu, Oct 24, 2013 at 09:11:30AM +0100, Jonathan Dowland wrote:
> > On Thu, Oct 24, 2013 at 02:09:46AM +0200, Adam Borowski wrote:
> > >  And I for one heavily use vservers
> > 
> > It's a professional shame of mine that we are still trying to get rid of
> > some old vserver instances at $WORK.
> lxc is still nowhere close to vserver (or openvz) functionality.  It lacks
> even basics like "vserver enter" (you can't access a container more than
> once other than via ssh or similar),

lxc-attach does that and fully works with recent kernels.

> not to speak about holding hostile
> root.

3.12 has full user namespace support which gets us about as far as we'll
ever get.


Reply to: